<VirtualHost *:80>
	ServerName warricklo.net
	ServerAlias www.warricklo.net
	ServerAdmin webmaster@localhost
	DocumentRoot /pub/www/warricklo.net

	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

	<Directory /pub/www/warricklo.net>
		AllowOverride All
		Options Indexes FollowSymLinks
		Require all granted
	</Directory>

	AddType text/plain .pgp

	RewriteEngine on
	RewriteCond %{SERVER_NAME} =warricklo.net [OR]
	RewriteCond %{SERVER_NAME} =www.warricklo.net
	RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
